@charset "utf-8";

/* 새글 스킨 (latest) */
.notice ul {border-top:2px #222 solid;}
.notice ul li{ border-bottom:1px rgb(0,0,0,0.2) solid; padding:32px 0; }
.notice ul li a{display:flex; justify-content: space-between;align-items: center; color:#555;}
.notice ul li strong{ ;display: block;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; overflow: hidden;text-overflow: ellipsis;white-space: normal; font-weight:500;}
.notice ul li p{ color:#555; margin:10px 0 30px 0; }
.notice ul li strong span{color:#555; display:inline-block; padding:10px 20px; background:rgb(0,0,0,0.3); color:#fff; border-radius:10px; margin-right:20px; font-size:17px; }


@media (max-width:1920px){
	
	.notice ul li{ padding:26px 0;}
	.notice ul li strong span{padding:5px 20px; font-size:15px; }


}
@media (max-width:800px){
	.notice ul li a > span{ width:125px;}
	.notice ul li strong span{ margin-right:10px;}
	.notice ul li {padding: 20px 0;}
}